// ConsoleApplication4.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include "iostream"
#include "windows.h"
using namespace std;
int _tmain(int argc, _TCHAR* argv[])
{
	int sayac=0;
	while(1)
	{
		if(GetKeyState(VK_UP)<0)
		{
			cout<<"Yukari Basildi"<<endl;
			cout<<++sayac<<endl;
			Sleep(100);
		}
		else if((GetKeyState(VK_DOWN)<0))
		{
			cout<<"Asagi Basildi"<<endl;
			cout<<++sayac<<endl;
			Sleep(100);
		}
		else if(GetKeyState(VK_RIGHT)<0)
		{
			cout<<"Sag Basildi"<<endl;
			cout<<++sayac<<endl;
			Sleep(100);
		}
		else if(GetKeyState(VK_LEFT)<0)
		{
			cout<<"Sol Basildi"<<endl;
			cout<<++sayac<<endl;
			Sleep(100);
		}
		else if ((GetKeyState(VK_CONTROL)) && (GetKeyState(VK_F5)))
		{
			system("CLS");
			Sleep(100);
		}

	}
	getchar();
	return 0;
}

